plaintiff:
  - PRIMECREDIT LIMITED

defendant:
  - WONG MEI YAN PATRICIA

case_reason: 原告人就DCCJ 3283/2014的判決申請收樓及售樓令，因被告人作為擔保人未有履行還款責任。

judgment_summary: 這是被告人黃薇欣就聆案官杜潔玲於2015年12月29日作出的收樓及售樓令而提出的上訴。該命令是因被告人未有就DCCJ 3283/2014的判決還款，法庭批予被告人物業的押記令而作出。被告人的上訴申請已逾時三個多月。法庭考慮延誤時間的長度、延誤的原因及上訴的勝算後，認為被告人沒有實質理據支持成功覆核聆案官的命令。被告人雖聲稱從未簽過擔保書及答辯人誇大欠款額，但從未就DCCJ 3283/2014案件提出上訴。法庭最終不延展被告人的上訴時限，駁回上訴申請，並命令被告人支付原告人訟費。

jurisdiction_code: HKDC

jurisdiction_name: 香港特別行政區區域法院

case_location: 香港特別行政區

case_object:
  - 收樓令
  - 售樓令
  - 押記令
  - 擔保人責任
  - 判決債項

judgment_result:
  - charge: 就聆案官於2015年12月29日作出的收樓及售樓令提出上訴
    result: 上訴被駁回，法庭不延展上訴時限，被告人須支付原告人訟費

involved_entities:
  - entity_name: 萬可宜
    reason: 區域法院暫委法官，主審本案並作出判決
  - entity_name: 杜潔玲
    reason: 聆案官，於2015年12月29日作出收樓及售樓令
  - entity_name: 劉林陳律師行
    reason: 代表原告人的律師行
  - entity_name: Law Wing Chi
    reason: 代表原告人的律師
